<script setup>
import { RouterLink } from 'vue-router'
</script>

<template>
  <nav>
    <RouterLink to="/">Home</RouterLink>
    <RouterLink to="/gestion">Manage</RouterLink>
  </nav>
</template>

<style scoped>
nav {
  color: white;
  display: flex;
  justify-content: space-around;
}

nav > * {
  background-color: #2b2c2c;
  border-radius: 5px;
  padding: 5px 30px;
}
</style>
